---
data:
  arch: x86_64
  artifacts:
    rpms:
    - ansible-lint-0:5.0.8-3.el8.noarch
    - createrepo_c-0:0.20.0-1.el8.x86_64
    - createrepo_c-devel-0:0.20.0-1.el8.x86_64
    - createrepo_c-libs-0:0.20.0-1.el8.x86_64
    - libcomps-0:0.1.18-1.el8.x86_64
    - libcomps-devel-0:0.1.18-1.el8.x86_64
    - libsolv-0:0.7.22-1.el8.x86_64
    - libsolv-demo-0:0.7.22-1.el8.x86_64
    - libsolv-devel-0:0.7.22-1.el8.x86_64
    - libsolv-tools-0:0.7.22-1.el8.x86_64
    - postgresql-debversion-0:1.1.1-2.el8.x86_64
    - postgresql-evr-0:0.0.2-1.el8.x86_64
    - pulpcore-selinux-0:1.3.0-1.el8.x86_64
    - python38-aiodns-0:3.0.0-2.el8.noarch
    - python38-aiofiles-0:0.7.0-2.el8.noarch
    - python38-aiohttp-0:3.8.1-2.el8.x86_64
    - python38-aiohttp-socks-0:0.6.0-2.el8.noarch
    - python38-aiohttp-xmlrpc-0:1.5.0-1.el8.noarch
    - python38-aioredis-0:2.0.0-2.el8.noarch
    - python38-aiosignal-0:1.2.0-1.el8.noarch
    - python38-ansible-builder-0:1.0.1-2.el8.noarch
    - python38-asgiref-0:3.4.1-1.el8.noarch
    - python38-asyncio-throttle-0:1.0.2-2.el8.noarch
    - python38-async-lru-0:1.0.2-2.el8.noarch
    - python38-async-timeout-0:4.0.2-1.el8.noarch
    - python38-attrs-0:21.2.0-2.el8.noarch
    - python38-azure-common-0:1.1.27-2.el8.noarch
    - python38-azure-storage-blob-0:2.1.0-2.el8.noarch
    - python38-azure-storage-common-0:2.1.0-2.el8.noarch
    - python38-backoff-0:1.11.1-1.el8.noarch
    - python38-bandersnatch-0:4.4.0-4.el8.noarch
    - python38-bindep-0:2.10.1-1.el8.noarch
    - python38-bleach-0:3.3.1-1.el8.noarch
    - python38-bleach-allowlist-0:1.0.3-2.el8.noarch
    - python38-bleach-whitelist-0:0.0.11-2.el8.noarch
    - python38-boto3-0:1.18.35-2.el8.noarch
    - python38-botocore-0:1.21.35-2.el8.noarch
    - python38-box-0:5.1.0-2.el8.noarch
    - python38-bracex-0:2.2-1.el8.noarch
    - python38-brotli-0:1.0.9-1.el8.x86_64
    - python38-cchardet-0:2.1.7-1.el8.x86_64
    - python38-certifi-0:2020.6.20-2.el8.noarch
    - python38-cffi-0:1.15.0-1.el8.x86_64
    - python38-chardet-0:3.0.4-3.el8.noarch
    - python38-charset-normalizer-0:2.0.7-1.el8.noarch
    - python38-click-0:8.0.3-1.el8.noarch
    - python38-click-shell-0:2.1-2.el8.noarch
    - python38-colorama-0:0.4.4-2.el8.noarch
    - python38-commonmark-0:0.9.1-4.el8.noarch
    - python38-contextlib2-0:21.6.0-2.el8.noarch
    - python38-coreapi-0:2.3.3-3.el8.noarch
    - python38-coreschema-0:0.0.4-3.el8.noarch
    - python38-createrepo_c-0:0.20.0-1.el8.x86_64
    - python38-cryptography-0:3.1.1-1.el8.x86_64
    - python38-dataclasses-0:0.8-2.el8.noarch
    - python38-dateutil-0:2.8.2-1.el8.noarch
    - python38-debian-0:0.1.44-2.el8.noarch
    - python38-defusedxml-0:0.7.1-2.el8.noarch
    - python38-diff-match-patch-0:20200713-2.el8.noarch
    - python38-distro-0:1.6.0-2.el8.noarch
    - python38-django-0:3.2.13-1.el8.noarch
    - python38-django-automated-logging-0:6.1.3-1.el8.noarch
    - python38-django-cleanup-0:5.1.0-2.el8.noarch
    - python38-django-currentuser-0:0.5.3-3.el8.noarch
    - python38-django-filter-0:21.1-1.el8.noarch
    - python38-django-guardian-0:2.4.0-3.el8.noarch
    - python38-django-guid-0:3.2.0-2.el8.noarch
    - python38-django-import-export-0:2.6.1-1.el8.noarch
    - python38-django-ipware-0:3.0.7-1.el8.noarch
    - python38-django-lifecycle-0:0.9.3-1.el8.noarch
    - python38-django-picklefield-0:3.0.1-1.el8.noarch
    - python38-django-prometheus-0:2.1.0-2.el8.noarch
    - python38-django-readonly-field-0:1.1.1-2.el8.noarch
    - python38-djangorestframework-0:3.12.4-4.el8.noarch
    - python38-djangorestframework-queryfields-0:1.0.0-4.el8.noarch
    - python38-django-storages-0:1.11.1-2.el8.noarch
    - python38-dotenv-0:0.14.0-5.el8.noarch
    - python38-drf-access-policy-0:1.1.0-1.el8.noarch
    - python38-drf-nested-routers-0:0.93.3-3.el8.noarch
    - python38-drf-spectacular-0:0.20.1-1.el8.noarch
    - python38-drf-yasg-0:1.17.1-2.el8.noarch
    - python38-dynaconf-0:3.1.7-2.el8.noarch
    - python38-ecdsa-0:0.13.3-3.el8.noarch
    - python38-enrich-0:1.2.6-3.el8.noarch
    - python38-et-xmlfile-0:1.1.0-1.el8.noarch
    - python38-filelock-0:3.0.12-2.el8.noarch
    - python38-flake8-0:3.9.2-3.el8.noarch
    - python38-frozenlist-0:1.3.0-1.el8.x86_64
    - python38-future-0:0.18.2-4.el8.noarch
    - python38-galaxy-importer-0:0.4.1-2.el8.noarch
    - python38-gnupg-0:0.4.7-2.el8.noarch
    - python38-gunicorn-0:20.1.0-3.el8.noarch
    - python38-idna-0:3.3-1.el8.noarch
    - python38-idna-ssl-0:1.1.0-4.el8.noarch
    - python38-importlib-metadata-0:1.7.0-2.el8.noarch
    - python38-importlib-resources-0:5.0.0-3.el8.noarch
    - python38-inflection-0:0.5.1-2.el8.noarch
    - python38-iniparse-0:0.4-34.el8.noarch
    - python38-itypes-0:1.2.0-2.el8.noarch
    - python38-jdcal-0:1.4.1-2.el8.noarch
    - python38-jinja2-0:3.0.2-1.el8.noarch
    - python38-jmespath-0:0.10.0-2.el8.noarch
    - python38-jsonschema-0:4.6.0-3.el8.noarch
    - python38-libcomps-0:0.1.18-1.el8.x86_64
    - python38-lxml-0:4.6.4-1.el8.x86_64
    - python38-markdown-0:3.3.4-4.el8.noarch
    - python38-markuppy-0:1.14-2.el8.noarch
    - python38-markupsafe-0:2.0.1-2.el8.x86_64
    - python38-marshmallow-0:3.13.0-1.el8.noarch
    - python38-mccabe-0:0.6.1-2.el8.noarch
    - python38-mongoengine-0:0.20.0-2.el8.noarch
    - python38-multidict-0:5.2.0-1.el8.x86_64
    - python38-naya-0:1.1.1-1.el8.noarch
    - python38-oauthlib-0:3.1.1-1.el8.noarch
    - python38-odfpy-0:1.4.1-5.el8.noarch
    - python38-openpyxl-0:3.0.9-1.el8.noarch
    - python38-packaging-0:21.2-1.el8.noarch
    - python38-parsley-0:1.3-1.el8.noarch
    - python38-pbr-0:5.6.0-1.el8.noarch
    - python38-pkginfo-0:1.7.1-3.el8.noarch
    - python38-productmd-0:1.33-2.el8.noarch
    - python38-prometheus-client-0:0.8.0-2.el8.noarch
    - python38-psycopg2-0:2.9.1-1.el8.x86_64
    - python38-pulp-ansible-1:0.10.1-1.el8.noarch
    - python38-pulp-certguard-0:1.5.1-1.el8.noarch
    - python38-pulp-cli-0:0.14.0-3.el8.noarch
    - python38-pulp-cli-deb-0:0.0.2-3.el8.noarch
    - python38-pulp-container-0:2.9.9-1.el8.noarch
    - python38-pulpcore-0:3.16.15-1.el8.noarch
    - python38-pulpcore-client-0:3.16.10-1.el8.noarch
    - python38-pulp-deb-0:2.16.2-1.el8.noarch
    - python38-pulp-file-0:1.10.1-1.el8.noarch
    - python38-pulp_manifest-0:3.0.0-2.el8.noarch
    - python38-pulp-ostree-0:2.0.0-0.3.a4.el8.noarch
    - python38-pulp-python-0:3.5.2-1.el8.noarch
    - python38-pulp-rpm-0:3.17.10-2.el8.noarch
    - python38-pulp-rpm-client-0:3.16.1-1.el8.noarch
    - python38-pycairo-0:1.20.1-2.el8.x86_64
    - python38-pycairo-devel-0:1.20.1-2.el8.x86_64
    - python38-pycares-0:4.1.2-3.el8.x86_64
    - python38-pycodestyle-0:2.7.0-4.el8.noarch
    - python38-pycparser-0:2.20-2.el8.noarch
    - python38-pycryptodomex-0:3.11.0-1.el8.x86_64
    - python38-pyflakes-0:2.3.1-4.el8.noarch
    - python38-pygments-0:2.10.0-2.el8.noarch
    - python38-pygobject-1:3.40.1-2.el8.x86_64
    - python38-pygtrie-0:2.4.2-2.el8.noarch
    - python38-pyjwkest-0:1.4.2-5.el8.noarch
    - python38-pyjwt-0:1.7.1-7.el8.noarch
    - python38-pymongo-0:3.11.0-2.el8.x86_64
    - python38-pyOpenSSL-0:19.1.0-2.el8.noarch
    - python38-pyparsing-0:2.4.7-2.el8.noarch
    - python38-pyrsistent-0:0.18.0-1.el8.x86_64
    - python38-python3-openid-0:3.2.0-1.el8.noarch
    - python38-pytz-0:2021.3-1.el8.noarch
    - python38-pyyaml-0:5.4.1-3.el8.x86_64
    - python38-redis-0:3.5.3-2.el8.noarch
    - python38-requests-0:2.26.0-3.el8.noarch
    - python38-requests-oauthlib-0:1.3.0-1.el8.noarch
    - python38-requirements-parser-0:0.2.0-2.el8.noarch
    - python38-rhsm-0:1.19.2-2.el8.x86_64
    - python38-rich-0:10.12.0-1.el8.noarch
    - python38-rq-0:1.9.0-2.el8.noarch
    - python38-ruamel-yaml-0:0.17.17-1.el8.noarch
    - python38-ruamel-yaml-clib-0:0.2.6-1.el8.x86_64
    - python38-s3transfer-0:0.5.0-2.el8.noarch
    - python38-schema-0:0.7.5-1.el8.noarch
    - python38-semantic-version-0:2.8.5-2.el8.noarch
    - python38-setuptools-rust-0:0.11.5-1.el8.noarch
    - python38-setuptools-scm-0:3.5.0-2.el8.noarch
    - python38-setuptools_scm_git_archive-0:1.1-2.el8.noarch
    - python38-six-0:1.16.0-1.el8.noarch
    - python38-social-auth-app-django-0:3.4.0-1.el8.noarch
    - python38-social-auth-core-0:3.4.0-1.el8.noarch
    - python38-socks-0:1.2.4-2.el8.noarch
    - python38-solv-0:0.7.22-1.el8.x86_64
    - python38-sqlparse-0:0.4.2-2.el8.noarch
    - python38-tablib-0:3.1.0-1.el8.noarch
    - python38-tenacity-0:7.0.0-2.el8.noarch
    - python38-toml-0:0.10.2-2.el8.noarch
    - python38-typing-extensions-0:3.10.0.2-1.el8.noarch
    - python38-uritemplate-0:4.1.1-1.el8.noarch
    - python38-urllib3-0:1.26.7-1.el8.noarch
    - python38-urlman-0:1.4.0-2.el8.noarch
    - python38-url-normalize-0:1.4.3-3.el8.noarch
    - python38-wcmatch-0:8.3-1.el8.noarch
    - python38-webencodings-0:0.5.1-2.el8.noarch
    - python38-whitenoise-0:5.3.0-1.el8.noarch
    - python38-xlrd-0:2.0.1-4.el8.noarch
    - python38-xlwt-0:1.3.0-2.el8.noarch
    - python38-yarl-0:1.7.2-1.el8.x86_64
    - python38-zipp-0:3.4.0-3.el8.noarch
    - python3-createrepo_c-0:0.20.0-1.el8.x86_64
    - python3-libcomps-0:0.1.18-1.el8.x86_64
    - python3-solv-0:0.7.22-1.el8.x86_64
    - ruby-solv-0:0.7.22-1.el8.x86_64
  context: f9042387
  dependencies:
  - buildrequires:
      platform:
      - el8
      python38:
      - '3.8'
    requires:
      platform:
      - el8
      python38:
      - '3.8'
  description: A module to make Pulpcore easier to install.
  license:
    module:
    - GPLv3
  name: pulpcore
  stream: el8
  summary: Pulpcore module
  version: 31620231127215206
document: modulemd
version: 2
...
